@media screen and (min-width:1301px) and (max-width:1920px) {}

@media screen and (min-width:1100px) and (max-width:1300px) {}

@media screen and (min-width:825px) {
  #logo a {
    margin-left: 108px;
  }
}

@media screen and (min-width:825px) and (max-width:1099px) {
  .sharez {
    display: none
  }

  .sharezmob {
    display: block
  }

  #fixlist {
    display: none
  }

  .titsep {
    display: none
  }

  .tkmobi {
    display: block
  }

  .tkdesk {
    display: none
  }

  .continuemob {
    display: block
  }

  .nodesktop,
  .nodeskmob {
    display: block
  }

  .notablet,
  .nodesktab,
  .notabmob {
    display: none
  }

  .shmobile,
  .shdesk {
    display: none
  }

  .shtablet {
    display: block
  }

  .multitv10 {
    padding-left: 0;
    float: left
  }

  .multitv11 {
    float: left
  }

  .showdesk,
  .showdesktab,
  .showdeskmobi,
  .showtab,
  .showtabmobi {
    display: block
  }

  .showmobi {
    display: none
  }
}

@media screen and (min-width:641px) and (max-width:824px) {
  img {
    max-width: 100%
  }

  .centralizador,
  .centralizador2,
  .centralizador3,
  #topo_menu,
  #topo_submenu,
  #rodape1,
  #rodape2,
  .f-nav {
    width: 775px
  }

  #conteudo1,
  #conteudo3 {
    width: 770px;
    padding-left: 5px
  }

  .datanw,
  .barradir,
  #men1,
  #men2,
  #men3,
  .tempo,
  #topo_menu,
  #topo_sepa,
  #rodape1,
  #icopub,
  #posTA,
  #posTB {
    display: none
  }

  .w1100,
  .w1060,
  .w1002,
  .w740,
  .w700,
  .w670,
  .w540,
  .w520,
  .w410,
  .w420,
  .w370,
  .w160b,
  #eleapuracao {
    width: 775px
  }

  .rodape1_canais {
    width: 242px
  }

  #divSpdInText {
    padding-right: 5px
  }

  .sharez {
    display: none
  }

  .sharezmob {
    display: block
  }

  #fixlist {
    display: none
  }

  .titsep {
    display: none
  }

  .tkmobi {
    display: block
  }

  .tkdesk {
    display: none
  }

  .continuemob {
    display: block
  }

  .nodesktop,
  .nodesktab {
    display: block
  }

  .nomobile,
  .nodeskmob,
  .notabmob {
    display: none
  }

  .multitv10 {
    padding-left: 0;
    float: left;
    width: 300px
  }

  .multitv11 {
    float: left;
    width: 300px
  }

  #logo {
    /* width: 480px; */
  }

  #conteudo-artigo {
    width: 770px;
    padding: 0 5px
  }

  .showdesktab,
  .showtab,
  .showtabmobi {
    display: block
  }

  .showdeskmobi,
  .showdesk,
  .showmobi {
    display: none
  }

  .videoiframe {
    height: 300px
  }
}

@media screen and (min-width:140px) and (max-width:640px) {

  .showmobi,
  .showdeskmobi,
  .showtabmobi {
    display: block
  }

  .showdesk,
  .showdesktab,
  .showtab {
    display: none
  }

  #tempofrm {
    float: right
  }

  .topomen4 {
    float: right;
    padding-right: 0
  }

  .tk-multi {
    margin-top: 185px
  }
}

@media screen and (min-width:340px) and (max-width:640px) {
  img {
    max-width: 100%
  }

  .centralizador,
  .centralizador2,
  .centralizador3,
  #topo_menu,
  #topo_submenu,
  #topo_submenu2,
  #rodape2,
  .f-nav,
  .cinemabusca {
    width: 340px
  }

  #conteudo1,
  #conteudo3 {
    width: 340px;
    padding-left: 0
  }

  .w196 {
    width: 160px
  }

  .w250,
  .w450,
  .w500,
  .w680,
  .w690 {
    width: 300px
  }

  .w600 {
    width: 240px
  }

  .w1100,
  .w1060,
  .w1002,
  .w740,
  .w700,
  .w670,
  .w540,
  .w520,
  .w410,
  .w420,
  .w370,
  .w160b,
  #eleapuracao {
    width: 340px
  }

  #eleprefeito,
  #elevereador {
    width: 340px;
    padding-left: 0;
    height: auto;
    overflow-y: auto
  }

  .pdl-20b {
    padding-left: 0
  }

  #logo {
    width: 170px
  }

  .menubsm {
    display: none
  }

  .buscatop {
    width: 60px
  }

  .td6-0,
  .td7-0,
  .td11-0,
  .td24-0 {
    width: 340px
  }

  .tk6-0 {
    width: 320px;
    margin-top: 192px;
    height: 95px
  }

  .tk7-0,
  .tk11-0,
  .tk24-0 {
    width: 320px;
    margin-top: 160px;
    height: 95px
  }

  .ty6-0 {
    min-height: 200px
  }

  .ty7-0,
  .ty11-0,
  .ty24-0 {
    min-height: 280px
  }

  .tw6-0 {
    min-height: 300px
  }

  .tkmid6-0,
  .tkmid6-1,
  .tkmid6-2,
  .tkmid7-0,
  .tkmid7-1,
  .tkmid7-2 {
    width: 340px;
    margin-top: 80px;
    visibility: hidden
  }

  .tkmouse6-0,
  .tkmouse6-1,
  .tkmouse6-2,
  .tkmouse7-0,
  .tkmouse7-1,
  .tkmouse7-2 {
    width: 340px
  }

  .layun {
    height: 60px
  }

  .pdt-15b {
    padding-top: 15px
  }

  .mgl-20,
  .mgl-10 {
    margin-left: 0
  }

  .mgl-20b {
    margin-left: 10px
  }

  .mgt-20c {
    margin-top: 10px
  }

  .datanw,
  #men1,
  #men2,
  #men3,
  .tempo,
  #topo_menu,
  #topo_sepa,
  #rodape1,
  #icopub,
  #topo_submenu,
  #posTA,
  #posTB,
  .bantop,
  .banbig,
  .bancon,
  .barramidia,
  .iclogin {
    display: none
  }

  .barradir {
    margin-top: 20px;
    margin-left: 0
  }

  .rodape1_canais {
    width: 242px
  }

  #idforumdb {
    display: none
  }

  #rodape-publicidade,
  #banner-publicidade,
  #pCmAd,
  #fix340 {
    display: none
  }

  .topback,
  .bmod635,
  .bmod728,
  .bmod1002,
  .bmod1024 {
    display: none
  }

  .frm {
    margin-left: 5px;
    padding: 5px 10px;
    width: 85%
  }

  #topvideoback {
    display: none
  }

  #parte1 {
    background-image: none;
    background-color: #fff
  }

  #shopping #redjsonid {
    width: 300px
  }

  #shopping .shopleft {
    margin-top: 120px;
    margin-right: 0
  }

  #shopping .shopright {
    margin-top: 120px;
    margin-left: 0
  }

  #shopping .shopitem {
    margin-left: 5px
  }

  .sharez {
    display: none
  }

  .sharezmob {
    display: block
  }

  #fixlist {
    display: none
  }

  .titsep {
    display: none
  }

  .tkmobi {
    display: block
  }

  .tkdesk {
    display: none
  }

  .continuemob {
    display: block
  }

  .shdesk,
  .shtablet {
    display: none
  }

  .shmobile {
    display: block
  }

  .nodesktop,
  .nodesktab {
    display: block
  }

  .nomobile,
  .nodeskmob,
  .notabmob {
    display: none
  }

  #conteudo h1.titsub {
    font-size: 1.4em;
    margin: 10px 0
  }

  .multitv1,
  .multitv2,
  .multitv3 {
    margin-top: 10px
  }

  .multitv10,
  .multitv11 {
    margin-left: 0
  }

  .multitvs1 {
    margin-right: 0
  }

  .multitv5 {
    border-left: 0
  }

  .multidir {
    clear: both;
    padding-top: 15px
  }

  .assine-bar {
    display: none
  }

  #ropaperesmob {
    display: block
  }

  #ropaperes {
    display: none
  }

  #conteudo-artigo {
    width: 320px;
    padding: 0 5px
  }

  .iconhorosocopo {
    padding-top: 10px
  }

  .iconhorosocoposep {
    clear: both;
    float: none;
    padding-top: 10px
  }

  .marx2 {
    width: 40px
  }

  .videoiframe {
    height: 220px
  }

  .hospedagem {
    padding: 5px
  }
}

@media screen and (min-width:240px) and (max-width:339px) {
  img {
    max-width: 100%
  }

  .centralizador,
  .centralizador2,
  .centralizador3,
  #topo_menu,
  #topo_submenu,
  #topo_submenu2,
  #rodape2,
  .f-nav,
  .cinemabusca {
    width: 320px
  }

  #conteudo1,
  #conteudo3 {
    width: 320px;
    padding-left: 0
  }

  .w82 {
    width: 72px
  }

  .w196,
  .w160 {
    width: 140px
  }

  .w120 {
    width: 100px
  }

  .w240 {
    width: 200px
  }

  .w260 {
    width: 200px
  }

  .w300 {
    width: 270px
  }

  .w600 {
    width: 240px
  }

  .w450,
  .w250,
  .w500,
  .w680,
  .w690,
  .w320 {
    width: 320px
  }

  .w1100,
  .w1060,
  .w1002,
  .w740,
  .w700,
  .w670,
  .w540,
  .w520,
  .w410,
  .w420,
  .w370,
  .w340,
  .w160b,
  #eleapuracao {
    width: 320px
  }

  .pdl-20b {
    padding-left: 0
  }

  #eleprefeito,
  #elevereador {
    width: 320px;
    padding-left: 0;
    height: auto;
    overflow-y: auto
  }

  #logo {
    width: 170px
  }

  .menubsm {
    display: none
  }

  .buscatop {
    width: 60px
  }

  .td6-0,
  .td7-0,
  .td11-0,
  .td24-0 {
    width: 320px
  }

  .tk6-0,
  .tk7-0,
  .tk11-0,
  .tk24-0 {
    width: 310px;
    margin-top: 160px;
    height: 95px;
    padding: 10px 5px
  }

  .ty11-0,
  .ty11-1,
  .ty11-2,
  .ty12-0,
  .ty12-1,
  .ty12-2 {
    width: 320px
  }

  .ts11-1,
  .ts11-2 {
    width: 320px
  }

  .ty6-0 {
    min-height: 200px
  }

  .ty7-0,
  .ty11-0,
  .ty24-0 {
    min-height: 280px
  }

  .tw6-0 {
    min-height: 300px
  }

  .tkmid6-0,
  .tkmid6-1,
  .tkmid6-2,
  .tkmid7-0,
  .tkmid7-1,
  .tkmid7-2 {
    width: 320px;
    margin-top: 80px;
    visibility: hidden
  }

  .tkmouse6-0,
  .tkmouse6-1,
  .tkmouse6-2,
  .tkmouse7-0,
  .tkmouse7-1,
  .tkmouse7-2 {
    width: 320px
  }

  .ty14-0,
  .ty14-1,
  .ty14-2 {
    width: 155px
  }

  .pd-10 {
    padding: 0
  }

  .layun {
    height: 60px
  }

  #shopping #redjsonid {
    width: 280px
  }

  #shopping .shopleft {
    margin-top: 120px;
    margin-right: 0
  }

  #shopping .shopright {
    margin-top: 120px;
    margin-left: 0
  }

  #shopping .shopitem {
    margin-left: 5px
  }

  .bannercontent {
    width: 320px
  }

  .mgl-20,
  .mgl-10 {
    margin-left: 0
  }

  .mgl-20b {
    margin-left: 10px
  }

  .mgt-20c {
    margin-top: 20px
  }

  .pdt-15b {
    padding-top: 15px
  }

  .datanw,
  #men1,
  #men2,
  #men3,
  .tempo,
  #topo_menu,
  #topo_sepa,
  #rodape1,
  #icopub,
  #topo_submenu,
  #posTA,
  #posTB,
  .bantop,
  .banbig,
  .bancon,
  .barramidia,
  .iclogin {
    display: none
  }

  .barradir {
    margin-top: 20px;
    margin-left: 0
  }

  .rodape1_canais {
    width: 242px
  }

  #idforumdb,
  #rodape-publicidade,
  #banner-publicidade,
  #pCmAd,
  #fix340 {
    display: none
  }

  .topback,
  .bmod635,
  .bmod728,
  .bmod1002,
  .bmod1024 {
    display: none
  }

  .frm {
    margin-left: 5px;
    padding: 5px 10px;
    width: 85%
  }

  #topvideoback {
    display: none
  }

  #parte1 {
    background-image: none;
    background-color: #fff
  }

  .sharez {
    display: none
  }

  .sharezmob {
    display: block
  }

  #fixlist {
    display: none
  }

  .titsep {
    display: none
  }

  .tkmobi {
    display: block
  }

  .tkdesk {
    display: none
  }

  .continuemob {
    display: block
  }

  .shdesk,
  .shtablet {
    display: none
  }

  .shmobile {
    display: block
  }

  .nodesktop,
  .nodesktab {
    display: block
  }

  .nomobile,
  .nodeskmob,
  .notabmob {
    display: none
  }

  #conteudo h1.titsub {
    font-size: 1.4em;
    margin: 10px 0
  }

  .multitv1,
  .multitv2,
  .multitv3 {
    margin-top: 10px
  }

  .multitv10,
  .multitv11 {
    margin-left: 0;
    width: 320px
  }

  .multitvs1 {
    margin-right: 0
  }

  .multitv5 {
    border-left: 0
  }

  .multidir {
    clear: both;
    padding-top: 15px
  }

  .assine-bar {
    display: none
  }

  #ropaperesmob {
    display: block
  }

  #ropaperes {
    display: none
  }

  #conteudo-artigo {
    width: 320px;
    padding: 0 5px
  }

  .videoiframe {
    height: 220px
  }

  .marx2 {
    width: 40px
  }

  .hospedagem {
    padding: 5px
  }
}